@charset "UTF-8";
body {
  width: 100%;
  z-index: 0;
  background-color: #fff;
}
html, body {
  height: 100%;
  margin-top: 0!important;
}
body.open {
  overflow: hidden;
}
header {
  z-index: 10;
}
main {
  z-index: -1;
}
a {
  text-decoration: none!important;
}
a:focus{
	outline:none;
}
ul {
  margin-left: 0;
  padding-left: 0;
}
dl {
  margin-top: 0;
  margin-bottom: 0;
}
dd {
  margin-bottom: 0;
  margin-left: 0;
}
h3 {
  margin-top: 0;
  margin-bottom: 0;
}
p {
  margin-top: 0;
  margin-bottom: 0;
}
/* HeadArea */
.Header-Logo {
  position: absolute;
  z-index: 0;
  width: 220px;
  height: 200px;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
.Header-Logo_ImageBlock {
  width: 90%;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}
.Header-Logo_ImageBlock_Img {
  width: 100%;
}
.Header-Reserve {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
}
.Header-Reserve_LinkBlock {
  width: 130px;
  height: auto;
  padding: 15px;
  background: #000;
  display: block;
  text-align: center;
}
.Header-Reserve_LinkBlock_Img {
  width: 36px;
}
.Header-Reserve_LinkBlock_Text_en {
  margin-top: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  display: block;
}
.Header-Reserve_LinkBlock_Text_ja {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  display: block;
}
.Header-Reserve_LinkBlock:hover {
  opacity: 0.8;
}
.MainVisual {
  position: relative;
  top: 50px;
  width: 90%;
  height: calc( 100vh - 40px );
  margin: 0 auto;
  z-index: -1;
  overflow: hidden;
}
.MainVisual_CopyBlock {
  position: absolute;
  width: 100%;
  height: calc( 100vh - 40px );
}
.MainVisual_CopyBlock_Text {
  position: absolute;
  vertical-align: middle;
  width: 100%;
  top: 35%;
  font-size: 30px;
  text-align: center;
  color: #fff;
  line-height: 2.0;
  letter-spacing: 0.2em;
  font-family: 'Staatliches';
  z-index: 1;
}
/* mv ズームしながらフェード切り替え */
.main_imgBox {
    height: 100vh;
    overflow: hidden;
    position: relative; 
}
 .main_img {
    z-index:10;
    opacity: 0;
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    animation: anime 24s 0s infinite; 
}
.main_img:nth-of-type(1) {
    background-image: url('../images/mv01.jpg?v20240624');
}
.main_img:nth-of-type(2) {
    background-image: url('../images/mv02.jpg?v20240624');
    animation-delay: 8s; 
}
.main_img:nth-of-type(3) {
    background-image: url('../images/mv03.jpg');
    animation-delay: 16s; 
}
@keyframes anime {
        0% {
            opacity: 0;
        }
        17% {
            opacity: 1;
        }
        53% {
            opacity: 1;
            transform: scale(1.2) ;
             z-index: 5;
        }
        60% {
            opacity: 0;
            transform: scale(1.2) ;
        }
        100% {
            opacity: 0;
             z-index: 1;
        }
}

/* Slider */
.slider {
  width: 100%;
  height: calc( 100vh - 40px );
  margin: 0 auto;
  z-index: -1;
  top: -5px;
}
/*
.slick-list {
  background-color: black;
}
*/
.slick-dots li button:before {
  font-size: 20px !important;
}
.slick-track {
  opacity: 1.0 !important;/*文字なし1.0文字あり0.8*/
}
.slider div img {
  width: 100%;
}
/* ContentsArea */
.Concept {
  width: 100%;
  margin: 80px auto 0;
  position: relative;
  top: 60px;
}
.Concept_Head {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}
.Concept_Text {
  margin-top: 20px;
  padding-right: 7.5%;
  padding-left: 7.5%;
  font-size: 18px;
  line-height: 1.7;
  font-weight: normal;
  text-align: center;
}
.Concept_Text .white_space {
	color: #373737;
}
.Concept_ImageBlock {
  width: 90%;
  margin-top: 40px;
  margin-left: 5%;
  margin-right: 5%;
  display: flex;
  justify-content: space-between;
}
.Concept_ImageBlock_Img.Left {
  width: 60%;
  display: flex;
  flex-direction: column;
}
.Concept_ImageBlock_Img.Left img {
  width: 90%;
  height: auto;
}
.Concept_ImageBlock_Img.Left img:first-child {
  margin-left: 10%;
}
.Concept_ImageBlock_Img.Left img:last-child {
  margin-right: 10%;
  margin-top: 60px;
}
.Concept_ImageBlock_Img.Right {
  width: 40%;
  margin-left: 5%;
  margin-top: 10%;
}
.Concept_ImageBlock_Img.Right img {
  width: 100%;
  height: auto;
}
.Food {
  width: 100%;
  margin: 80px 0 0;
  padding: 30px 10px;
  background: rgba(240,240,240,1);
  position: relative;
  top: 60px;
}
.Food_Head {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}
.Food_ImageBlock {
  width: 90%;
  margin: 20px auto 10px;
  display: flex;
  justify-content: space-between;
}
.Food_ImageBlock img {
  width: 32%;
  height: 100%;
}
.Menu {
  width: 95%;
  margin-top: 100px;
  left: 5%;
  background: rgba(240,240,240,1);
  position: relative;
  top: 60px;
}
.MenuBlock {
  padding-bottom: 150px;
}
.MenuBlock:first-of-type {
  margin-top: 100px;
}
.MenuBlock_Main {
  position: relative;
  margin-right: 5%;
  width: 95%
}
.MenuBlock_Main_Link {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.MenuBlock_Main_ImageBlock_Img {
  width: 100%;
  transition-duration: 0.3s;
}
.MenuBlock_Main_TextBlock {
  max-width: 600px;
  padding: 30px;
  position: absolute;
  right: -2.5%;
  top: 80%;
  background: #000;
}
.MenuBlock_Main_TextBlock_Head {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}
.MenuBlock_Main_TextBlock_Text {
  margin-top: 20px;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.7;
  color: #fff;
}
.MenuBlock_Sub {
  width: 95%;
  margin: 0 auto;
  margin-top: 80px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
}
.MenuBlock_Sub_ImageBlock {
  width: 45%;
  margin-right: 5%;
}
.MenuBlock_Sub_ImageBlock.Left {
  margin-top: 100px;
}
.MenuBlock_Sub_ImageBlock.Right {
  margin-top: 140px;
}
.MenuBlock_Sub_ImageBlock.Bottom {
  margin-top: 80px;
  margin-right: 30%;
}
.MenuBlock_Sub_Link {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.MenuBlock_Sub_ImageBlock_Img {
  width: 100%;
  transition-duration: 0.3s;
}
.MenuBlock_Button {
  width: 95%;
  margin-right: 5%;
  margin-top: 170px;
  text-align: center;
}
.MenuBlock_Button_Btn {
  width: 300px;
  margin: 0 5px 10px;
  padding: 20px;
  font-size: 18px;
  text-align: center;
  color: #fff !important;
  background: #000;
  display: inline-block;
}
.MenuBlock_Button_Btn:last-of-type {
  margin-bottom: 0;
}
.MenuBlock_Button_Btn:hover {
  opacity: 0.8;
}
.MenuBlock.Text {
  position: relative;
}
/* vertical image layout */
.MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img {
  width: 31%;
  height: auto;
  margin-right: 2%;
}
.MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img:last-of-type {
  margin-right: 0;
}
.MenuBlock_Vertical .MenuBlock_Main_TextBlock {
  max-width: 1200px;
  top: 90%;
}
.MenuBlock_Vertical02 {
  margin-bottom: 150px;
}
.MenuBlock_Vertical02 .MenuBlock_Main_ImageBlock_Img {
  width: 50%;
}
.MenuBlock_Vertical02 .MenuBlock_Main_TextBlock {
  max-width: 800px;
  top: 85%;
}
.MenuBlock_Vertical03 .MenuBlock_Sub_ImageBlock.Left {
  margin-top: 60px;
}
.MenuBlock_Vertical03 .MenuBlock_Button {
  margin-top: 100px;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img {
  width: 55%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Head {
  width: 40%;
  margin-left: 7.5%;
  margin-right: 5%;
  position: absolute;
  top: 7.5%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Bottom {
  width: 40%;
  margin-left: 4%;
  margin-right: 7.5%;
  position: absolute;
  top: 47%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_TextBlock {
  width: 70%;
  max-width: 900px;
  top: 85%;
}
.MenuBlock_Vertical04 .MenuBlock_Sub_ImageBlock.Left {
  margin-top: 60px;
}
.MenuBlock_Vertical04 /* long text layout */
.MenuBlock_Long .MenuBlock_Main_TextBlock {
  width: 90%;
  max-width: 900px;
  display: block;
}
.MenuBlock_Long .MenuBlock_Sub {
  margin-top: 480px;
}
.MenuBlock_Sub_ImageBlock.Full {
  width: 100%;
  margin-top: 180px;
}
/* layout class */
.MenuBlock .mt200 {
  margin-top: 200px;
}
.MenuBlock .mt300 {
  margin-top: 300px;
}
.MenuBlock .mt400 {
  margin-top: 400px;
}
.MenuBlock .mb80 {
  margin-bottom: 80px;
}
.MenuBlock .mb100 {
  margin-bottom: 100px;
}
.Access {
  width: 95%;
  margin-bottom: 400px;
  position: relative;
  top: 60px;
  left: 5%;
}
.AccessBlock {
  margin-top: 40px;
  margin-right: 5%;
}
.AccessBlock_Img {
  width: 60%;
}
.AccessBlock_Map {
  position: absolute;
  right: 5%;
  top: 0;
  padding: 10px;
  width: 60%;
  max-width: 1000px;
  background: #fff;
}
.AccessBlock_MapBox {
  border: 1px solid #373737;
  padding: 30px;
}
.AccessBlock_MapBox_Head {
  display: block;
}
.AccessBlock_MapBox_Head h4 {
  padding-top: 0;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
}
.Info_Title {
  padding: 10px !important;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #000;
  display: inline-block;
}
.Info_List {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.Info_ListTitle {
  width: 150px;
  position: relative;
  font-weight: bold;
}
.Info_ListText {
  width: calc(100% - 150px);
}
.Info_ListTitle:after {
  content: "ー";
  position: absolute;
  left: 75%;
}
.Info_ListText_Label {
  /*width: 15%;*/
  margin-right: 10px;
  display: inline-block;
}
.purchase-btn {
	margin-top: 20px;
    text-decoration: underline!important;
    display: inline-block;
	cursor:pointer;
}
.purchase-btn:hover {
	opacity: 0.8;
}
.LinkBlock {
  margin-top: 60px;
  width: 35%;
}
.LinkBlock_Head {
  margin-top: 20px;
  font-weight: 600;
}
.LinkBlock a .shokudouMinatoLogo {
  width: 200px;
}
.LinkBlock_List {
  width: 90%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
}
.LinkBlock_ListItem {
  /*width: 40%;*/
}
.LinkBlock_ListItem img {
  width: 70%;
}
.LinkBlock_Link {
  margin-top: 100px;
}
.LinkBlock_Link a {
  width: 60%;
  padding: 20px;
  margin: 0 auto;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background: #000;
  display: inline-block;
}
.Bottom-Logo {
  position: relative;
  width: 90%;
  margin-left: 5%;
  margin-bottom: 5%;
}
.Bottom-Logo01 {
  margin-top: 200px;
}
.Bottom-Logo_List {
  display: flex;
  align-items: center;
}
.Bottom-Logo_ListItem {
  list-style: none;
}
.Bottom-Logo_ListItem img {
  width: 170px;
  margin-right: 20px;
}
.Bottom-Logo_ListItem.Hotel img {
  width: 240px;
  margin-right: 0;
}
.Footer {
  position: absolute;
  top: 70%;
  width: 5%;
}
.Footer_Text {
  transform: rotate(90deg);
  white-space: nowrap;
  margin: 0 auto;
  width: 66%;
  font-size: 12px;
}
.PageTop {
  position: fixed;
  bottom: 40px;
  right: 2.5%;
}
.PageTop_Button {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  filter: alpha(opacity=50);
  max-width: 200px;
  padding-bottom: 6px;
  border-bottom: 4px solid #000;
  color: #000;
  background: #fff;
  position: relative;
}
.PageTop_Button img {
  width: 15px;
  margin-left: 30px;
}
.insta {
	width: 50px;
	display: inline-block;
	vertical-align: middle;
	transition: 0.4s;
	margin-left: 10px;
}
.insta img {
	width: 100%;
	height: auto;
}
.insta:hover {
	opacity: 0.5;
}

/**********追加CSS**********/
.MainVisual_CopyBlock {
    position: static;
    width: auto;
    height: auto;
	z-index: 100;
}
.MainVisual_CopyBlock .MainVisual_CopyBlock_Text {
    position: absolute;
    vertical-align: middle;
    width: 100%;
    /* top: 35%; */
    top: 45%;
    font-size: 40px;
    text-align: center;
    color: #fff;
    line-height: 2.0;
    letter-spacing: 0.2em;
    font-family: 'Staatliches';
    z-index: 100;
    text-shadow: 0px 0px 10px #454545;
}
.content_area {
    margin-bottom: 250px;
}
.Info_List2 .Info_ListTitle:after {
      content: " ";
      position: absolute;
      left: 75%;
      top: 0;
}


@media screen and (max-width : 1050px) {
.News {
  width: 90%;
}
.NewsBlock_Title {
  margin-left: 0;
}
.NewsBlock_Text {
  width: calc( 100% - 150px);
}
.slider div img {
  width: auto;
  max-width: inherit;
  height: 110%;
  margin: 0 auto;
}
.MenuBlock_Vertical .MenuBlock_Button {
  margin-top: 260px;
}
.MenuBlock .m-mt150 {
  margin-top: 150px;
}
.MenuBlock .m-mt200 {
  margin-top: 200px;
}
.MenuBlock .m-mt220 {
  margin-top: 220px;
}
.MenuBlock .m-mt200 .mt200 {
  margin-top: 140px;
}
	.MenuBlock_Button {
    margin-top: 220px;
}
.Access {
  margin-bottom: 560px;
	}
}

@media screen and (max-width : 650px) {
.Header-Logo {
  width: 120px;
  height: 115px;
}
.Header-Reserve_LinkBlock {
  width: 100px;
  padding: 10px;
}
.Header-Reserve_LinkBlock_Img {
  width: 24px;
}
.Header-Reserve_LinkBlock_Text_en {
  font-size: 10px;
}
.Header-Reserve_LinkBlock_Text_ja {
  font-size: 8px;
}
.MainVisual {
  top: 25px;
}
.MainVisual_CopyBlock_Text {
  font-size: 90%;
}
.slider div img {
  height: 100%;
  position: absolute;
  left: -25%;
  right: 0;
}
.Main .News {
  width : 90%;
  margin-top: 10px;
  margin-bottom: 40px;
  padding: 30px 10px;
}
.Main .News_Head {
  font-size: 20px;
  padding-top: 0;
}
.Main .NewsBlock {
  display: block;
    width: 100%;
    padding: 5px;
}
.Main .NewsBlock_Title {
  width: 100%;
  font-size: 15px;
}
.Main .NewsBlock_Text {
  width: 100%;
  font-size: 15px;
      margin-top: 5px;
}
.Main .NewsBlock_Post {
    justify-content: flex-start;
}
.Main .NewsBlock_Post_Cat {
    width: 90px;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
}
.Main .NewsBlock_Text a.text-less.text-less-link {
    text-decoration: underline !important;
}


.Concept {
  margin-top: 20px;
}
.Concept_Head {
  font-size: 20px;
}
.Concept_Text {
  font-size: 15px;
}
.Concept_Text nobr {
  white-space: normal;
}
.Concept_ImageBlock {
  width: 95%;
  display: block;
  margin-left: 0;
}
.Concept_ImageBlock_Img.Left {
  width: 100%;
}
.Concept_ImageBlock_Img.Left img {
  width: 100%;
}
.Concept_ImageBlock_Img.Left img:first-child {
  margin-left: 0;
}
.Concept_ImageBlock_Img.Left img:last-child {
  margin-top: 20px;
  margin-right: 0;
}
.Concept_ImageBlock_Img.Right {
  width: 100%;
  margin-top: 20px;
  margin-left: 0;
  margin-bottom: 60px;
}
.Food {
  margin-top: 20px;
  padding-bottom: 15px;
}
.Food_Head {
  font-size: 16px;
}
.Food_ImageBlock {
  flex-direction: column;
}
.Food_ImageBlock img {
  width: 100%;
  margin-top: 20px;
}
.Menu {
  width: 100%;
  margin-top: 20px;
  left: 0;
}
.MenuBlock {
  padding-bottom: 40px;
}
.MenuBlock:first-of-type {
  margin-top: 20px;
}
.MenuBlock_Main {
  padding-top: 20px;
}
.MenuBlock_Main_TextBlock {
  position: static;
  right: 0;
}
.MenuBlock_Main_TextBlock_Head {
  font-size: 20px;
}
.MenuBlock_Main_TextBlock_Text {
  font-size: 15px;
}
.MenuBlock_Sub {
  display: block;
  margin-top: 0;
  margin-right: 5%;
}
.MenuBlock_Sub_ImageBlock {
  width: 100%;
  padding-top: 20px;
}
.MenuBlock_Sub_ImageBlock.Left {
  margin-top: 0;
}
.MenuBlock_Sub_ImageBlock.Right {
  margin-top: 0;
}
.MenuBlock_Sub_ImageBlock.Bottom {
  margin-top: 0;
}
.MenuBlock_Button {
  width: 100%;
  margin-right: 0;
  margin-top: 20px;
  font-size: 16px;
}
/* vertical image layout */
.MenuBlock_Vertical .MenuBlock_Main_ImageBlock_Img {
  width: 100%;
  margin-right: 0;
}
.MenuBlock_Button_Btn {
  width: 80%;
}
.MenuBlock_Button_Btn:last-of-type {
  margin-top: 10px;
}
.MenuBlock_Vertical02 {
  margin-bottom: 40px;
}
.MenuBlock_Vertical02 .MenuBlock_Main_ImageBlock_Img {
  width: 100%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img {
  width: 100%;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Head {
  width: 100%;
  margin: 10px 0 0;
  position: relative;
}
.MenuBlock_Vertical04 .MenuBlock_Main_ImageBlock_Img.Bottom {
  width: 100%;
  margin: 10px 0 0;
  position: relative;
}
.MenuBlock_Vertical04 .MenuBlock_Main_TextBlock {
  width: 100%;
}
.MenuBlock_Sub_ImageBlock.Full {
  margin-top: 0;
}
/* long text layout */ 
.MenuBlock_Long .MenuBlock_Sub {
  margin-top: 0;
}
/* long text layout */ 
.MenuBlock_Long .MenuBlock_Sub {
  margin-top: 0;
}
/* layout class*/
.MenuBlock .mt200, .MenuBlock .mt300, .MenuBlock .mt400, .MenuBlock .m-mt150, .MenuBlock .m-mt200, .MenuBlock .m-mt220 {
  margin-top: 0;
}
.MenuBlock .m-mt200 .mt200 {
  margin-top: 0;
}
.MenuBlock .mb80, .MenuBlock .mb100 {
  margin-bottom: 0;
}
.Access {
  width: 100%;
  margin-bottom: 0;
  left: 0;
}
.AccessBlock {
  width: 100%;
  right: 0;
}
.AccessBlock_Img {
  width: 100%;
}
.AccessBlock_Map {
  position: static;
  width: auto;
  margin-right: 0;
}
.AccessBlock_MapBox {
  padding: 20px;
}
.AccessBlock_MapBox_Head h4 {
  font-size: 20px;
  margin-bottom: 15px;
}
.Info_Title {
  font-size: 16px;
}
.Info_List {
  display: block;
}
.Info_ListTitle {
  width: 100%;
}
.Info_ListTitle:after {
  content: none;
}
.Info_ListText {
  width: 100%;
  font-size: 15px;
}
.Info_ListText_Label {
  width: 100%;
}
.LinkBlock {
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
}
.LinkBlock_List {
  width: 100%;
}
.LinkBlock_Link {
  text-align: center;
}
.LinkBlock_Link a {
  width: 80%;
}
.Bottom-Logo {
  /*padding-top: 100px;
  padding-bottom: 100px;*/
  margin-top: 130px;
}
.Bottom-Logo_ListItem {
  width: 100%;
}
.Bottom-Logo_ListItem:first-child {
  margin-right: 10px;
}
.Bottom-Logo_ListItem img {
  width: 100%;
  margin-right: 0;
}
.Bottom-Logo_ListItem.Hotel img {
  width: 100%;
}
.Footer_Text {
  width: 80%;
  font-size: 8px;
}
    .content_area {
    margin-bottom: 40px;
  }
}


@media screen and (max-width : 500px) {
.slider div img {
  left: -50%;
}
}
/* WP */
.panel {
  display: none;
}
.entry-header {
  display: none;
}
.edit-link {
  display: none;
}
.white_space {
	white-space: nowrap;
	color: #fff;
}
.brsp {
	display: none;
}
.online_container {
	max-width: 640px;
	margin-bottom: 50px;
}
.online_container--link {
	margin-top: 30px;
	margin-bottom: 10px;	
	text-align:right;
}
.online_container--link a {
	padding: 10px;
	color: #fff !important;
	font-weight: bold;
	display: inline-block;
	border: 1px solid #fff;
}
.online_container--link a:hover {
	opacity:0.7;
}
.online_container--link img {
	transition: 0.4s;
	width: 200px;
}
.online_container--link img:hover {
	opacity: 0.7;
}
.online_link {
	transition: 0.4s;
	margin-left: 15px;
	display: inline-block;
    vertical-align: middle;
}
.online_link:hover {
	opacity: 0.6;
	transition: 0.4s;
}
@media screen and (max-width : 800px) {
	.brpc {
		display: none;
	}
	.brsp {
		display: block;
	}
}
/*2019.10.11追記*/
@media screen and (max-width : 768px) {
 .main_img:nth-of-type(1){
    background-image: url("../images/mv01_sp.jpg?v20240624");
    background-position: center center;
    background-size: cover;
  }
 .main_img:nth-of-type(2) {
    background-image: url("../images/mv02_sp.jpg?v20240625");
    background-position: center center;
    background-size: cover;
  }
 .main_img:nth-of-type(3) {
    background-image: url("../images/mv03_sp.jpg");
    background-position: center center;
    background-size: cover;
  }
  .slider div img {
    display: none;
  }

/**********追加**********/
  .MainVisual_CopyBlock .MainVisual_CopyBlock_Text {
      font-size: 200% !important;
  }
  .MainVisual_CopyBlock .MainVisual_CopyBlock_Text {
      position: absolute;
      vertical-align: middle;
      width: 100%;
      /* top: 35%; */
      top: 45%;
      font-size: 40px;
      text-align: center;
      color: #fff;
      line-height: 1.3;
      letter-spacing: 0.2em;
      font-family: 'Staatliches';
  }
}

